body {
	margin: 0;
	padding: 0;
	background-color: #f2f2f2;
	font-size: 16px;
}

.card {
	background-color: #ffffff;
	margin: 20px;
	padding: 20px;
	margin-top: 10px;
	border-radius: 10px;
}

.card-title {
	margin: -20px -20px 20px -20px;
	padding: 10px;
	padding-left: 20px;
	box-shadow: 0 1px 0 0 rgba(218, 218, 218, 1.0);
	/* 使用box-shadow模拟边框 */
	color: #6d6d6d;
}
